Bug 80082 - [MAINTAINER] security/openvpn: update to 2.0
Summary: [MAINTAINER] security/openvpn: update to 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
Depends on:
Reported: 2005-04-18 23:30 UTC by Matthias Andree
Modified: 2005-04-21 15:05 UTC (History)
0 users

See Also:

openvpn-2.0.patch (6.70 KB, patch)
2005-04-18 23:30 UTC, Matthias Andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Andree 2005-04-18 23:30:12 UTC
Update the OpenVPN port to 2.0, which brings heaps of new features, too
many to list them here. OpenVPN 2.0 is more scalable and manageable than
its predecessor. For details, please see <http://openvpn.net/relnotes.html>

Generated with FreeBSD Port Tools 0.63
Comment 1 Vasil Dimov 2005-04-19 06:42:49 UTC
Please do not update openvpn port from 1.6 to 2.0.

Instead new port should be added as requested in ports/80034.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-04-20 00:25:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Comment 3 Jean-Yves Lefort freebsd_committer 2005-04-20 18:31:14 UTC
State Changed
From-To: open->feedback

Maintainer: should I update security/openvpn to 2.0, or create 
security/openvpn2 as requested above?
Comment 4 Jean-Yves Lefort freebsd_committer 2005-04-21 15:04:47 UTC
State Changed
From-To: feedback->closed

Committed, thanks!